@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 建設現場からのお知らせ
/
==========================================================/*/
#actv-skk-cnst{


}

/*----------------------------------

 建設現場からのお知らせ（四国支社）

----------------------------------*/

article{
	clear:both;
	display:block;
	overflow:hidden;
}

article + article{
	margin-top: var(--mgn-l);
}


li > a:has(img){
	display:inline-block;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#actv-kyu-cnst #construction a.al-left{
		float:none;
		margin-right:0;
	}

	#actv-kyu-cnst #construction a.al-left + p{
		margin-top: 0;
	}

}

/*****************************
 YYYYYY
 *****************************/

figure.fl-r{
	display:inline-block;
	float:right;
	margin-left:1em;
	text-align:center;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	figure.fl-r{
		display:block;
		width:100%;
		float:none;
		margin:0 auto;
	}

}
